NICE(1)

NAME
nice - invoke command with higher or lower scheduling priority

SYNOPSIS
nice [-n increment] utility [argument...]

DESCRIPTION
The nice utility runs utility at a different scheduling priority than the default. The nicer the process is to others (the higher the increment), the less favourable the scheduling is. Super-users can give a negative increment, meaning scheduling is more favourable than the default.

OPTIONS

-n increment
    the increment value sets how nice the invoked command will be. 0 is the same priority as regular processes. 10 is the default. The range is -20 to 20.

SEE ALSO
getpriority(2), setpriority(2)

AUTHOR
This nice utility was imported from FreeBSD. This manual page was written Ben Gras <beng@few.vu.nl>.